// Arquivo de exemplo: Remove.cs
// Para compilar utilize: csc Remove.cs
using System;
using System.Collections.Generic;

class GetRangeList {
	public static void Main() {
		List<string> obj=new List<string>();
		obj.Add("Carro");
		obj.Add("Moto");
		obj.Add("Bicicleta");

		obj.Remove("Carro");
		
		for (int i = 0; i < obj.Count; i++) {
			Console.WriteLine(obj[i]);
		}
		Console.Read();
	}
}
